# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = gnome-bluetooth-3.0
pkgbase = gnome-bluetooth-3.0
pkgver = 42.7-2
pkgdesc = GNOME Bluetooth Subsystem
url = https://wiki.gnome.org/Projects/GnomeBluetooth
builddate = 1701657386
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 1354609
arch = aarch64
license = GPL
license = LGPL
provides = libgnome-bluetooth-3.0.so=13-64
provides = libgnome-bluetooth-ui-3.0.so=13-64
depend = bluez
depend = gsound
depend = gtk4
depend = libadwaita
depend = libnotify
depend = systemd
depend = upower
makedepend = docbook-xsl
makedepend = git
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = meson
checkdepend = python-dbusmock
